package com.trade.common.exception;

/**
 * Http Request Exception
 * <p>
 * Copyright (c) 2022 - 2029 摸金校尉 All Rights Reserved.
 * <p>
 * Created by wanxiangZ 2022/5/17 16:42
 */
public class HttpProcessException extends RuntimeException {

    private static final long serialVersionUID = -6474807836544458843L;

    public HttpProcessException(Exception e){
        super(e);
    }
}
